Viewing 3 posts - 1 through 3 (of 3 total)
Author
Posts
  • #1803

    Good afternoon. I have the new kiwitrees version and have enabled the new editor and all seems well but I can’t edit or create new news posts. Do you have any ideas I can try to fix this? Site address is http://tree.potts.net.au Here’s the error:

    ERROR 2: require_once() [function.require-once]: Unable to access /home/pottsne/public_html/tree/phpgedview/modules_v3/ckeditor/ckeditor.php
    0 Error occurred on line 68 of file editnews.php in function require_once
    1 called from line 68 of file editnews.php

    Warning: require_once() [function.require-once]: Unable to access /home/pottsne/public_html/tree/phpgedview/modules_v3/ckeditor/ckeditor.php in /home/pottsne/public_html/tree/phpgedview/editnews.php on line 68

  • #1804

    Sorry about that. I thought I had fixed that before the release. Must have got lost in the fixes to w1.4.4 ๐Ÿ™

    Take the file editnews.php from the attached zip file and use it to replace the one of the same name on your webtrees folder.

    Just looking at it (it’s not a block I use myself) clearly the size of the pop-up window needs enlarging now that I have activated the full set of CKEditor buttons. I’ll look at that separately.

    Nigel
    My personal kiwitrees site is www.our-families.info
    Attachments:
  • #1807

    Brilliant! Thanks for your help. That did the trick. ๐Ÿ™‚

Viewing 3 posts - 1 through 3 (of 3 total)
  • The topic ‘editnews.php error with new editor’ is closed to new replies.